/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 9px;
	font-family: Verdana, sans-serif;
	background: #fff;
}

body.section-1 { text-align: left; }
body.section-2 { text-align: left; }
body.section-3 { text-align: left; }

a:link { text-decoration: none; color: #666}
a:active { text-decoration: none; color:red}
a:visited { text-decoration: none; color:#606060}
a:hover {background: #FEF1E1;color: red;}

a img { border: none; }

#menu {
    width: 190px;
    top: 0;
    bottom: 0;
	left: 20px;
    position: fixed;
    overflow: auto;
    min-height: 100%;
	background-color: #fff;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title { }


#content {
    height: 100%;
    margin: 0 0 0 215px;
    top: 0;
    
}

.container {
    padding: 21px,0,21px,21px;
}

#content p { width: auto; margin-bottom: 0px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }